parm ../../build/full.topo.hmr [traj]

strip :WAT,Na+,K+,Cl-

autoimage origin

trajin ../../traj.1.01 remdtraj remdtrajtemp 298.41 trajnames ../../traj.1.02,../../traj.1.03,../../traj.1.04,../../traj.1.05,../../traj.1.06,../../traj.1.07,../../traj.1.08,../../traj.1.09,../../traj.1.10,../../traj.1.11,../../traj.1.12,../../traj.1.13,../../traj.1.14,../../traj.1.15,../../traj.1.16,../../traj.1.17,../../traj.1.18 start 1 stop 1

dihedral g1h4ph5p :1@H4' :1@C4' :1@C5' :1@H5'1  out diheds.dat 
dihedral g2h4ph5s :2@H4' :2@C4' :2@C5' :2@H5'1  out diheds.dat

trajout frame1.pdb pdb
